<xml> </xml>

db4o |

# FreespaceConfiguration Methods

The methods of the FreespaceConfiguration interface are listed below. For a complete list of FreespaceConfiguration interface members, see the FreespaceConfiguration Members topic.

#### Public Instance Methods

DiscardSmallerThan | tuning feature: configures the minimum size of free space slots in the database file that are to be reused.
UseIndexSystem | configures db4o to use an index-based freespace system.
UseRamSystem | configures db4o to use a RAM-based freespace system.

#### See Also

FreespaceConfiguration Interface | com.db4o.config Namespace